.header-top .header-container{
  position: relative;
}

footer{
  padding-top: 60px;
}

.o-bg-orange{
  background-color: rgba(254, 145,42,0.8) !important;
}

.o-bg-yellow{
  background-color: rgba(255, 202,90,0.8) !important;
}

.o-bg-pink{
  background-color: rgba(227, 72,86,0.8) !important;
}

.o-bg-tale{
  background-color: rgba(100, 209,218,0.8) !important;
}

.o-bg-blue{
  background-color: rgba(52, 178,228,0.8) !important;
}

.o-bg-navyblue{
  background-color: rgba(6, 83,129,0.8) !important;
}

.o-bg-theme{
  background-color: rgba(67, 61,213,0.8) !important;
}

.bounce .fas {
	display: block;
	text-align: center;
	color:#fff;
  font-size: 1.5rem;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
}

.bounce {
	position: absolute;
	bottom: 30px;
	left: 50% ;
	width: 60px;
	height: 60px ;
	margin-left:-30px;
	animation: bounce 2s infinite;
	-webkit-animation: bounce 2s infinite;
	-moz-animation: bounce 2s infinite;
	-o-animation: bounce 2s infinite;
  z-index: 1;
}

@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}
	40% {-webkit-transform: translateY(-30px);}
	60% {-webkit-transform: translateY(-15px);}
}

@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-30px);}
	60% {-moz-transform: translateY(-15px);}
}

@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-30px);}
	60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-30px);}
	60% {transform: translateY(-15px);}
}

@keyframes rotateme {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}
@-webkit-keyframes rotateme {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}
@-moz-keyframes rotateme {
    from {
        -moz-transform: rotate(0deg);
    }
    to {
        -moz-transform: rotate(360deg);
    }
}
@-o-keyframes rotateme {
    from {
        -o-transform: rotate(0deg);
    }
    to {
        -o-transform: rotate(360deg);
    }
}

.main-banner .circle-two{
    animation-name: rotateme;
    animation-duration: 24s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;

	-webkit-animation-name: rotateme;
    -webkit-animation-duration: 24s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;

	-moz-animation-name: rotateme;
    -moz-animation-duration: 24s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;

	-ms-animation-name: rotateme;
    -ms-animation-duration: 24s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;

	-o-animation-name: rotateme;
    -o-animation-duration: 24s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
}

.main-banner .icon-one{
    animation-name: rotateme;
    animation-duration: 7s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;

	-webkit-animation-name: rotateme;
    -webkit-animation-duration: 7s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;

	-moz-animation-name: rotateme;
    -moz-animation-duration: 7s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;

	-ms-animation-name: rotateme;
    -ms-animation-duration: 7s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;

	-o-animation-name: rotateme;
    -o-animation-duration: 7s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
}

.main-banner .icon-three,
.main-banner .icon-two,
.main-footer .icon-one,
.main-footer .icon-two,
.main-footer .icon-three{
    animation-name: rotateme;
    animation-duration: 10s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;

	-webkit-animation-name: rotateme;
    -webkit-animation-duration: 10s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;

	-moz-animation-name: rotateme;
    -moz-animation-duration: 10s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;

	-ms-animation-name: rotateme;
    -ms-animation-duration: 10s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;

	-o-animation-name: rotateme;
    -o-animation-duration: 10s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
}

/* Bob */
@-webkit-keyframes float-bob {
  0% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  50% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }

  100% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
}

@keyframes float-bob {
  0% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }

  50% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }

  100% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
}


@-webkit-keyframes zoom-fade {
 0% {
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
	opacity:0;
  }

  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
	opacity:1;
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
	opacity:0;
  }
}

@keyframes zoom-fade {
   0% {
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
	opacity:0;
  }

  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
	opacity:1;
  }

  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
	opacity:0;
  }
}


.main-banner .icon-four,
.main-banner .icon-five,
.case-section .image-column .image,
.counter-section:before,
.testimonial-section-two .image-column .image{
    animation-name: float-bob;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;

	-webkit-animation-name: float-bob;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;

	-moz-animation-name: float-bob;
    -moz-animation-duration: 2s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;

	-ms-animation-name: float-bob;
    -ms-animation-duration: 2s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;

	-o-animation-name: float-bob;
    -o-animation-duration: 2s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
}

.main-banner .circle-one,
.main-footer:after{
    animation-name: zoom-fade;
    animation-duration: 7s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;

	-webkit-animation-name: zoom-fade;
    -webkit-animation-duration: 7s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;

	-moz-animation-name: zoom-fade;
    -moz-animation-duration: 7s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;

	-ms-animation-name: zoom-fade;
    -ms-animation-duration: 7s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;

	-o-animation-name: zoom-fade;
    -o-animation-duration: 7s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
}

.inner-wrapper{
  position: relative;
  overflow: hidden;
}

.main-banner .circle-one{
	position:absolute;
	width:1095px;
	height:1095px;
	left:-400px;
	top:-400px;
	display:inline-block;
	background:url(../img/circle-one.png) no-repeat;
	z-index:1;
}

.work-under-header,.contenet-hero{
  z-index: 2;
  position: relative;
}

.main-banner .circle-two{
	position:absolute;
	width: 300px;
  height: 300px;
  right: -100px;
  bottom: -60px;
	display:inline-block;
	background:url(../img/circle-two.png) no-repeat;
	z-index: 1;
  background-size: contain;
  opacity: 0.3;
}

.pt-150{
  padding-top: 150px !important;
}

.attraction-box{
  margin-top: -112px;
  position: relative;
  z-index: 2;
}

.attraction-content{
  padding: 30px 0;
}
.menu-btn{
background-color: black;
color: #fff;
padding: 10px;
margin-top: 15px;
}
.menu-btn:hover{
  background-color: #fff;
  border: 1px solid #000;
  color: #000;
}

.menu-swiper {
    height: 100%;
    width: 100%;
}

.menu-swiper .swiper-slide {
    background-color: #000;
    background-position: center;
    background-size: cover;
}
.menu-swiper .swiper-button-next, .menu-swiper .swiper-button-prev{
  top: -6% !important;
  background-size: 22px 44px !important;
filter: grayscale(1);
}

.swiper-button-prev{ left:unset; right: 65px}

.header-top .header-container .logo{
  padding-top: 20px;
}

.header-top .header-container .logo img {
    width: 180px;
}

.match-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}

.dflex {
    display: flex;
    flex-direction: column;
}

.menu-box{
  display: flex;
  width: 100%;
  height: 100%;
  min-height: 135px;
  background-color: #fff;
  margin-bottom: 30px;
  border:1px solid #e3e3e3;
  justify-content: center;
  align-items: center;
}

.menu-box a{
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
  padding: 20px 10px;
  flex-direction: column;
  text-align: center;
}

.menu-box a img{
  width: 60px;
}

.menu-box h3{
  font-size: 14px;
  margin-top: 15px;
  font-family: Gotham_medium;
}

.menu-box p{
  font-size: 12px;
  line-height: 1.2;
  margin-top: 5px;
}
.header-top{
  position: relative;
}

.v-light .one-title .title-sub-container .title-sub::before {
    background-color: #3f89ae;
}

.sp-menu{
  padding: 0;
  margin: 0;
  list-style: none;
}

.header-hero.header-hero-2 .contenet-hero.content-xs{
    padding: 70px 0 90px;
}

.sp-menu li{
  display: inline-block;
  padding: 5px 10px;
  margin-bottom: 10px;
  border-radius: 50px;
  background-color: #3f89ae;
  color: #fff;
  font-size: 13px;
  font-family: Gotham_light
}

.swiper-button-next, .swiper-button-prev{
  width: 30px;
  height: 27px;
  margin-top: -14px;
}

.pt-100 {
    padding-top: 100px !important;
}

.menu-icon-logo{
  margin-right: 0 !important;
}
